a = 3;
b = 4;
if a < b then
	print( "%d < %d is true\n", a, b );
else
	print( "%d < %d is false\n", a, b );
if a == b then
	print( "%d == %d is true\n", a, b );
else
	print( "%d == %d is false\n", a, b );
if a == a then
	print( "%d == %d is true\n", a, a );
else
	print( "%d == %d is false\n", a, a );
if a <= b then
	print( "%d <= %d is true\n", a, b );
else
	print( "%d <= %d is false\n", a, b );
if a > b then
	print( "%d > %d is true\n", a, b );
else
	print( "%d > %d is false\n", a, b );
